.offer-top-container {
    background: #0d2b53;
    height: 1020px;
    z-index: 3;
}

.offer-top-container, .offer-bottom-container {
    background-repeat: no-repeat;
    width: 100%;
    position: relative;    
    background-position: center top;
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
}

.offer-bottom-container {
    background: #1971bb;
    height: 700px;
    background-repeat: no-repeat;
    background-position: center;
    margin-top: -100px;
    z-index: 2;
}

.offer-bottom-container-two {
    background: #ffffff;
    height: 700px;
    background-repeat: no-repeat;
    background-position: center;
    margin-top: -100px;
    z-index: 2;
}


.form-container {
    width: 900px;
    min-height: 700px;
    margin-top: 800px;
    background-color: white;
    border-radius: 30px;
    text-align: center;
    position: relative;
    z-index: 3;
    box-shadow: 2px 8px 48px 0px rgba(0,0,0,0.39);
-webkit-box-shadow: 2px 8px 48px 0px rgba(0,0,0,0.39);
-moz-box-shadow: 2px 8px 48px 0px rgba(0,0,0,0.39);
}

.form-container-title {
    color: #08254e;
    text-transform: uppercase;
    position: relative;
    text-align: center;
    width: 100%;
    margin-top: 50px;
    font-size: 48px;
    letter-spacing: 1.5px;
    margin-bottom: 100px;
}

.form-container-title::after {
    content: "";
    background-color: #234f8e;
    height: 10px;
    width: 195px;
    margin: 0;
    top: 70px;
    right: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
}

input[type="text"], input[type="email"], textarea {
    width: 90%;
    height: 60px;
    background: #f8f8f8;
    border-radius: 20px;
    border: none;
    outline: none;
    padding-left: 20px;
    font-size: 24px;
    color: #08254e;
}



textarea {
    padding-top: 20px;
    height: 430px;
    resize: none;
    overflow: auto;    
}

.privacy-policy-container {
    width: 100%;
    display: flex;
    justify-content: center;
}

.errormsg {
    margin-bottom: 30px;
    color: red;
}

.privacy-policy-content {
    width: 90%;
    text-align: left;
    display: block;
}

.privacy-title {
    margin-bottom: 20px;
    font-size: 16px;
    color: #8c8c8c;
}

input[type="checkbox"] {
    width: 20px;
    height: 20px;
    margin-left: 0px;
    margin-right: 10px;
}

.checkmark-text {
    position: absolute;
    margin-top: 4px;
    color: #8c8c8c;
    font-size: 16px;
}

.btn-container {
    width: 100%;
    text-align: center;
    margin: 50px 0 150px 0;
}

button {
    text-transform: uppercase;
    background-color: #00b4ff;
    border: 0;
    outline: none;
    padding: 10px 50px;
    border-radius: 30px;
    font-size: 18px;
    cursor: pointer;
}

button:hover {
    color: white;
}


.munkavallalo {
    display: block;
}


.munkavallalo-mobil {
    display: none;
}

.alvallalkozo {
    display: block;
}

.alvallalkozo-mobil {
    display: none;
}

@media only screen and (max-width: 1000px) {
    .form-container {
        width: 90%;
    }
}

@media only screen and (max-width: 650px) {

    .form-container-title {
        font-size: 30px;
    }
    .form-container-title::after {
        top: 50px;
    }
}

@media only screen and (max-width: 450px) {

    .offer-top-container {
        z-index: 3;
    }

    .form-container {
        margin-top: 0;
        width: 95%;
    }

    .form-container-title {
        font-size: 22px;
    }
    input[type="text"], input[type="email"], textarea {
        height: 40px;
        font-size: 12px;
        width: 85%;
    }

    textarea {
        padding-top: 10px;
        height: 200px;
    }

    .privacy-policy-content {
        width: 85%;
    }

    input[type="checkbox"] {
        width: 15px;
        height: 15px;
        margin-left: 0px;
        margin-right: 10px;
    }

    .privacy-title, .checkmark-text {
        font-size: 12px;
    }

    .checkmark-text {
        margin-top: 2px;
    }

    .btn-container {
        width: 100%;
        text-align: center;
        margin: 50px 0 100px 0;
    }

    button{
        font-size: 14px;
        padding: 5px 25px;
    }
    .munkavallalo {
        display: none;
    }
    
    
    .munkavallalo-mobil {
        display: block;
    }
    
    .alvallalkozo {
        display: none;
    }
    
    .alvallalkozo-mobil {
        display: block;
    }

    .offer-bottom-container {
        height: 0;
    }

    .offer-bottom-container-two{
        height: 100px;
    }
}